libnvme(2)

NAME
enum nvme_lockdown_log_scope - lockdown log page scope attributes

SYNOPSIS
enum nvme_lockdown_log_scope {
NVME_LOCKDOWN_ADMIN_CMD ,
NVME_LOCKDOWN_FEATURE_ID ,
NVME_LOCKDOWN_MI_CMD_SET ,
NVME_LOCKDOWN_PCI_CMD_SET

};

Constants

NVME_LOCKDOWN_ADMIN_CMD
    Scope value for Admin commandS

NVME_LOCKDOWN_FEATURE_ID
    Scope value for Feature ID

NVME_LOCKDOWN_MI_CMD_SET
    Scope value for Management Interface commands

NVME_LOCKDOWN_PCI_CMD_SET
    Scope value for PCI commands